Any risk? (AKAIO)

Discussion in 'Acekard' started by m3rox, Sep 8, 2010.

  1. m3rox
    OP

    m3rox GBAtemp Advanced Maniac

    Member
    1,673
    1
    Nov 13, 2006
    United States
    WA
    So the only working DS I have is my XL running 1.4u. My AK2i is working great with it so far (only a few of the games I've tried haven't loaded). I'm wondering if there are any risks to updating to AK2i that I should be aware of.

    Also, do I just go straight to the latest version, or do I have to install an earlier version first, then update?
     
  2. fishykipper

    fishykipper pkmn breeder

    Member
    613
    7
    Jul 19, 2009
    United Kingdom
    im a tad confused, are you asking if its safe to update you acekard2i with standard software to 'Akaio', i presume the newest version 1.7??

    if this is your question, then yes update the AKAIO, its far superior to the standard software, much faster, more customizable, better compatibility with .nds files.
     
  3. m3rox
    OP

    m3rox GBAtemp Advanced Maniac

    Member
    1,673
    1
    Nov 13, 2006
    United States
    WA
    There was nothing confusing about my questions... [​IMG]

    Thanks for the answer though.
     
  4. LastMartini

    LastMartini Advanced Member

    Newcomer
    57
    3
    Jun 29, 2009
    United States
    This is what he is confused about. (And so am I)

    You are saying that you have an AK2i and that you want to update to an AK2i.